Bug 210105 - RHEL3: Probing for network devices kills the kernel
Summary: RHEL3: Probing for network devices kills the kernel
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Kernel Manager
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-10 00:56 UTC by Bill Nottingham
Modified: 2014-03-17 03:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-14 16:51:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-10-10 00:56:34 UTC
Take legacy iSeries machine using veth.

Do:

# service network stop
# rmmod veth
[root@i825-lp1 root]# kudzu -p -c network
Kernel panic: kernel access of bad area pc c000000000041b28 lr c000000000041c50
address D00000000017A470 tsk modprobe/18220

Version-Release number of selected component (if applicable):

2.4.21-37.EL

Comment 1 Prarit Bhargava 2007-09-14 15:47:03 UTC
Bill, still a problem?

P.

Comment 2 Bill Nottingham 2007-09-14 16:14:18 UTC
Don't have one of these around to poke at.


Note You need to log in before you can comment on or make changes to this bug.